<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Resistance: Uprising</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Resistance-Uprising-1/digital-comic/930155</Web>
  <Summary>Acclaimed writer J. Michael Straczynski returns the prescient, ambitious world of The Resistance! In the wake of the assassination of their leader, the Resistance is in disarray, disconnected from each other and hunted by authorities around the world – including an army of "reborns" recruited by the American government. To avert decimation at the hands of a fascistic government crackdown, the Resistance must discover the ace up their sleeve, and then the key to unlocking it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930155], [ASINB0912QGJDJ]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
